@charset "gb2312";
/* CSS Document */

#content {
	hieght:auto;
	height: auto;


                         }



#product {
	height: auto;
	width: 703px;
	width:703px;
	background: url(../images/content_02.gif) no-repeat left bottom;
	padding-bottom:35px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#product_head {
	height: 80px;
	width: 670px;
	background: url(../images/product_top.gif) no-repeat left top;
	border-bottom:10px solid #DFDFDF;
	margin: 0 auto;
}




#product_head .product_title {
	height: 75px;
	width: 675px;
}
.product_title img {
	height: 75px;
	width: 675px;
}


#product_middle {
	height: 800px;
	width: 665px;
	padding-left: 15px;
	padding-top: 15px;
}
#product_middle .product_pic img {
	margin: 10px;
	width: 190px;
	height: 195px;

}

#product_middle dl {
	height: 210px;
	width: 650px;
}

#product_middle {
	height: auto;
	width: 665px;
	padding-left: 15px;
	padding-top: 15px;
}

#product_middle #product_intro{
	float: left;
	height: auto;
	width: 660px;
	margin-bottom: 25px;
}
#product_middle #product_box {
	height: 210px;
	width: 650px;
}
#product_middle .product_pic {
	height: 210px;
	width: 220px;
	float: left;
	margin-top: 20px;
	background-image: url(../images/product_03.gif);
	background-repeat: no-repeat;
	margin-left: 6px;
}
#product_intro dl .product_name {
	height: 30px;
	width: 350px;
	float: left;
	line-height: 30px;
	background: url(../images/010.gif) no-repeat left;
}
#product_middle .product_pic img {
	margin: 8px 10px 10px 10px;

}
#product_intro dl dd {
	padding-left: 20px;
	margin-top: 10px;
	border-bottom: double 1px #999;
	width: 350px;
}
.product_price h3 {
	font-size: 14px;
	color: #333;
}

.product_name a {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}

.product_price {
	float: left;
	height: 20px;
	width: 400px;
	line-height: 20px;
	background: url(../images/007.gif) no-repeat left;
}
#product_intro dl .product_text {
	height: 110px;
	width: 350px;
	float: left;
	font-size: 12px;
	color: #333;
	background: url(../images/009.gif) no-repeat left top;
}
#tabhead #tabmenu {
	height: 30px;
	width: 450px;
	float: right;
}

#tabmenu {
	list-style-type: none;
}

/*ĒŠ»»*/


#tabhead #main {
	height: 300px;
	width: 650px;
	float: left;
}

#tabmenu li {
	display: block;
	width: 77px;
	text-align: center;
	float: left;
	cursor: hand;
	height: 34px;
	line-height: 34px;
	background: url(../images/product_04.gif);
	margin-left: 5px;
	color: #FFF;
	font-size: 12px;
}
.sec1 {
}
.sec2 {
}
.block {
	display: block;
	overflow: auto;
}
.unblock {
	display: none;
	overflow: auto;
	padding: 25px 10px 5px 15px;
	height: 300px;
}


.sample {
	height: 100px;
	width: 500px;
	padding-left: 20px;
	padding-top: 5px;
}
.sample_img img {
	height: 90px;
	width: 110px;
}

.sample li {
	list-style-type: none;
	background: #CF0;
	height: 90px;
	width: 110px;
	float: left;
	margin-left: 8px;
	
}

/*tabĒŠ»»end*/



#fieldset {
	border: #fff 0px solid;
	width: 300px;
	background-color: #ccc;
	margin: 45px auto auto auto;
               clear:both;
}
#fieldset h2 {
	padding: 0.2em;
	margin:0;
	position: relative;
	top: -1em;	
	background: url(../images/h2_bg.gif) no-repeat;
	width: 194px;
	font-size: 2em;
	color: #fff;
	white-space: pre;
	letter-spacing: -1px;
	text-align:center;
}
#fieldset label {
	padding: 0.2em;
	margin: 0.4em 0px 0px;
	float: left;
	width: 70px;
	text-transform: uppercase;
	text-align: right;
}
.br {
	display: none;
}

.textfield {
	border: #fff 0px solid;
	padding: 3px 8px;
	margin: 3px;
	width: 187px;
	height: 20px;
	background: url(../images/textfield_bg.gif) no-repeat;
	color: #33F;
	font: 1.1em verdana, arial, helvetica, sans-serif;
}

textarea {
	border: #fff 0px solid;
	padding:4px 8px;
	margin: 3px;
	height: 120px;
	width: 190px;
	background: url(../images/textarea_bg.gif) no-repeat;
	color: #006;
	font: 1.1em verdana, arial, helvetica, sans-serif;
}
.submit {
	border: #fff 0px solid;
	margin: 6px;
	width: 80px;	
	height: 20px;	
	background: url(../images/submit.gif) no-repeat;
	text-transform: uppercase;
	font: 1.1em verdana, arial, helvetica, sans-serif;
	color: #666;
}

/*±ķµ„cssend*/

#Product_footer {
	height: 122px;
	width: 680px;
	margin: 0 auto;
}
#roll li a img {
	height: 95px;
	width: 100px;
}

#product h4 {
	text-align: center;
	width: 680px;
	height: 25px;
	background: url(../images/dl_01.gif) no-repeat center center;
                font-size:13px
}

#Product_footer #roll {
	width: 675px;
	height: 120px;
	background: url(../images/roll_02.gif) no-repeat right center ;
                margin:0 auto;
}
#Product_footer #roll li {
	float: left;
	height: 105px;
	width: 100px;
	margin: 5px auto 5px 13px;
	text-align: center;
}
.roll_name {
	height: 15px;
	width: 95px;
	overflow: hidden;
	display: block;
	text-align: center;
                line-height:15px;

}


#Product_footer #roll .roll_bg {
	height: 120px;
	width: 23px;
	margin: 0px;
	background: url(../images/roll_01.gif) ;
}

#Product_footer #roll .roll_bg2{
	height: 120px;
	width: 23px;
	margin: 0px;
	background: url(../images/roll_02.gif) no-repeat;
	text-indent: -9999px;
}








/* Pages  */










#content #product h4 {
	background-image: url(../images/submit.gif);
	background-repeat: no-repeat;
	height: 20px;
	line-height: 20px;
}
#record {
	width: 205px;
	margin: 0 auto;
	margin-top: 20px;
	background-image: url(../images/news_02.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: auto;
	padding-bottom: 35px;
text-align:center;

}
#record h2 {
	background-image: url(../images/news_01.gif);
	background-repeat: no-repeat;
	height: 25px;
	text-align: center;
	background-position: center top;
}
#record ul {
	background-image: url(../images/news_03.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: auto;
	margin: 0 auto;


}

#record .jilu {
	height: 18px;
	width: 195px;
	display: block;
	background-image: url(../images/record03.gif);
	background-repeat: no-repeat;
	background-position: center;


}
#Clear_history{
display:blcok;
height:15px;
width:190px;
text-align:center;
                    }

#record ul .record_pic {
	height: 80px;
	width: 85px;
	margin: 2px auto 0 auto;
	text-align: center;
}
#record ul .record_pic img {
	height: 65px;
	width: 65px;
}
.record_pic .record_name {
	display: block;
	height: 15px;
	width: 80px;
	overflow: hidden;
	text-align: center;
	line-height: 15px;
}


#record #history {
width:190px;
text-align:center;
height:auto
}
#history img{
width:90px;
height:90px;
}
#tab2{
	height:34px;
	width: 420px;
	float: right;
	margin-top: 5px;
}
#tablist2 {
		clear: both;
	display: block;
}

#tab2title  {
	display: block;
	height: 34px;
	float: right;
}
#tab2 ul .now  {
	background-image: url(../images/product_04.gif);
	height: 34px;
	width: 77px;
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}
#tab2 li{
	float:left;
	height:34px;
	line-height:34px;
	text-align:center;
	cursor:pointer;
	background-image: url(../images/product_04.gif);
	width: 77px;
	margin-right: 6px;
}

.tablist{
	width:auto;
	height:auto;
	padding:10px;
	
	border: 3px  double #666;
	display:none;
	clear: both;
	margin: 15px auto 80px 15px;
}

.block{
	display:block;
	clear: both;
	border: 3px  double #666;
}
#mbox {
	width: 1024px;
	height:auto;
	margin: 0 auto;
	zoom:1;
	background:#fff url(../images/head_bg.gif) repeat-x top;
}
